デメキン一期一会

ごった煮趣味日記

WordPress

【WordPress】脆弱性対策は迅速に。

2017/02/08

昨日、WordPressの脆弱性について注意喚起が行われました。たとえばコチラ。

IPA(情報処理推進機構)「WordPress の脆弱性対策について」

また、結構この脆弱性による被害も広がっているようです。この脆弱性について細かく解説されているサイトもありました。

影響を受けるのは4.7.0から4.7.1。REST API の処理に起因する脆弱性が存在し、これが悪用された場合、遠隔の第三者によって、サーバ上でコンテンツを改ざんされる可能性があるというもの。該当バージョンのWordPressをお使いの方は、速やかに4.7.2へのアップデートを行いましょう!

日本ブログ村INランキング

にほんブログ村 サッカーブログ FC町田ゼルビアへ
にほんブログ村 車ブログ 車 モータースポーツへ
にほんブログ村 バイクブログ バイクライフへ

レスポンシブ広告

スポンサーリンク




にほんブログ村PV

PVアクセスランキング にほんブログ村

Ptengine

-WordPress
-, ,